<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('activity_meeting_apply', function (Blueprint $table) {
            $table->id();
            $table->integer('activity_id')->comment('活动id');
            $table->integer('user_id')->comment('用户id');
            $table->string('name')->nullable()->comment('姓名');
            $table->string('mobile')->nullable()->comment('电话');
            $table->integer('desk_number')->nullable()->comment('桌子号');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('activity_meeting_apply');
    }
};
